﻿@font-face {
    font-family: Helvetica;
    src: url(../../Content/fonts/Helvetica.ttf);
}

body {
    background-image: url(../../Content/images/body_bg.jpg);
}

header,
footer,
nav,
section {
    display: block;
}

.select50px {
    width: 50px;
}

.baslik {
    font-family: Arial;
    font-size: 12px;
    text-align: center;
}

.table_border {
    border: 4px solid #D7D7D7;
}

.list {
    /*border: 4px solid #D7D7D7;
    /*min-width: 1340px !important;
    width: 100%;
    padding: 3px 3px 3px 3px;*/
}


.satir {
}

    .satir a {
        /*color: #FFFFFF;*/
        display: block;
    }

    .satir:hover {
        background-image: none !important;
        background-color: #87C1FB;
        color: white !important;
    }

.border_bottom {
    border-bottom: 1px solid gray !important;
}

.yukseklik {
    height: 22px;
    color: #999999;
    background-color: #ededed;
}

/*---------------------BUTON------------------------*/

.buton {
    background: #F5F5F5 url(images/btn_off.png) no-repeat;
    min-width: 98px;
    width: 97px;
    height: 27px;
    font-size: 16px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .buton:hover {
        background: #F5F5F5 url(images/btn_on.png)no-repeat;
        min-width: 97px;
        height: 27px;
        font-size: 16px;
        font-family: Arial;
        color: white !important;
        line-height: 25px;
    }

    .buton a {
        color: #333333;
        text-decoration: none;
        display: block;
        font-size: 12px;
        font-weight: bold;
    }

        .buton a:hover {
            font-size: 16px;
            font-family: Arial;
            color: white !important;
            line-height: 25px;
            font-size: 12px;
            font-weight: bold;
        }

    .buton:active {
        position: relative;
        top: 2px;
        left: 2px;
    }

/* YENİ EKLENEN CARİLER BUTONU*/

.yeniCari {
    background: #F5F5F5 url(images/yeniCari_off.png)no-repeat;
    width: 148px;
    height: 27px;
    font-size: 16px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .yeniCari:hover {
        background: #F5F5F5 url(images/yeniCari_on.png)no-repeat;
        width: 148px;
        height: 27px;
        font-size: 16px;
        font-family: Arial;
        color: white !important;
        line-height: 25px;
    }

    .yeniCari a {
        color: #333333;
        text-decoration: none;
        display: block;
        font-size: 12px;
        font-weight: bold;
    }

        .yeniCari a:hover {
            font-size: 16px;
            font-family: Arial;
            color: white !important;
            line-height: 25px;
            font-size: 12px;
            font-weight: bold;
        }

    .yeniCari:active {
        position: relative;
        top: 2px;
        left: 2px;
    }

/*   DİZAYN LİSANLARI BUTON*/

.dzyn {
    background: #F5F5F5 url(images/dzyn_off.png) no-repeat;
    min-width: 113px;
    height: 27px;
    font-size: 16px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .dzyn:hover {
        background: #F5F5F5 url(images/dzyn_on.png) no-repeat;
        min-width: 113px;
        height: 27px;
        font-size: 16px;
        font-family: Arial;
        color: white !important;
        line-height: 25px;
    }

    .dzyn a {
        color: #333333;
        text-decoration: none;
        display: block;
        font-size: 12px;
        font-weight: bold;
    }

        .dzyn a:hover {
            font-size: 16px;
            font-family: Arial;
            color: white !important;
            line-height: 25px;
            font-size: 12px;
            font-weight: bold;
        }

    .dzyn:active {
        position: relative;
        top: 2px;
        left: 2px;
    }

.buton2 {
    background: #F5F5F5 url(images/btn_off.png)no-repeat;
    min-width: 98px;
    width: 100px;
    height: 29px;
    font-size: 16px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .buton2:hover {
        background: #F5F5F5 url(images/btn_on.png)no-repeat;
        min-width: 100px;
        height: 29px;
        font-size: 16px;
        font-family: Arial;
        color: white;
        line-height: 25px;
    }

    .buton2 a {
        color: #333333;
        text-decoration: none;
        display: block;
        font-size: 12px;
        font-weight: bold;
        color: white;
    }

        .buton2 a:hover {
            font-size: 16px;
            font-family: Arial;
            color: white;
            line-height: 25px;
            font-size: 12px;
            font-weight: bold;
        }

    .buton2:active {
        position: relative;
        top: 2px;
        left: 2px;
    }


/*-------------------------------------------------*/


/*--------------------------HÜCRE GENİŞLİKLERİ----------------------------------*/

.UNVAN {
    max-width: 300px !important;
}

.TEL1 {
    min-width: 110px;
}

.TEL2 {
    min-width: 95px;
}

.fax {
    min-width: 100px;
}

.adres {
    max-width: 120px;
}

.yaziortala {
    text-align: center;
}

.sozlesme {
    width: 75px;
}
/*---------------------SATIR RENKLERİ----------------------------*/
.sozlesmesibiten {
}

    .sozlesmesibiten td {
        background-image: none !important;
        background-color: red;
        color: white;
    }

.Lemibiten {
}

    .Lemibiten td {
        background-image: none !important;
        background-color: red;
        color: white;
    }

.LemiBitecek {
}

    .LemiBitecek td {
        background-image: none !important;
        background-color: #5cb85c;
        color: white;
    }

.rapordaOlmayanLisans {
}

    .rapordaOlmayanLisans td {
        background-image: none !important;
        background-color: #B3B3B3;
        color: white;
    }

.aktarilmayan {
}

    .aktarilmayan td {
        color: #FF0066;
    }

.sozlesmesidevameden {
}

    .sozlesmesidevameden td {
        background-image: none !important;
        background-color: #247B7B;
        color: white;
    }
.sozlesmesidevameden2 {
}

    .sozlesmesidevameden2 td {
        background-image: none !important;
        background-color: #669900;
        color: white;
    }
.uzakdestekbiten {
}

    .uzakdestekbiten td {
        background-image: none !important;
        background-color: #3b883e;
        color: white;
    }

.demolisans {
}

    .demolisans td {
        background-image: none !important;
        background-color: #6a94cf;
        color: white;
    }

    .Lemidevameden {
}

    .Lemidevameden td {
        background-image: none !important;
        background-color: #247B7B;
        color: white;
    }

.uyari {
    background-image: none !important;
    background-color: black !important;
    color: white;
}

    .uyari td {
        background-image: none !important;
        /*background-color: #ffb100;*/
        /*background-color: rgba(255, 177, 0, 0.67) !important;*/
        background-color: black;
        color: white;
    }

.satissozlesmeli {
}

    .satissozlesmeli td {
        background-image: none !important;
        background-color: #FF9933;
        color: white;
    }

.anasayfaLemBiten {
}

    .anasayfaLemBiten td {
        background-image: none !important;
        background-color: #A30505;
        color: white;
        border: 2px solid #d7d7d7;
        width: 80px;
        vertical-align: middle;
        text-align: center;
    }

.anasayfaLemDevamEden {
}

    .anasayfaLemDevamEden td {
        border: 2px solid #d7d7d7;
        width: 80px;
        vertical-align: middle;
        color: white;
        text-align: center;
        background-color: #FF8724;
    }

.lojistikBayisi {
}

    .lojistikBayisi td {
        color: #0024E0;
    }

.pasifLisans {
}

    .pasifLisans td {
        background-image: none !important;
        background-color: #CCCCCC;
        color: black !important;
    }

    .SozlesmeliLisans {
}

    .SozlesmeliLisans td {
        background-image: none !important;
        background-color: #449d44;
        color: white;
    }

/*--------------------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}
/*ARAMA KUTUSU*/

input[type=search] {
    width: 30px;
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: Arial;
    font-size: 100%;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none;
}

input[type=search] {
    background: #ededed; /*Arkaplan*/
    border-radius: 3px; /*köşe yumuşatma*/
    padding: 9px 10px 9px 10px;
    width: 90px; /*Başlangıçtaki genişlik */
    height: 13px; /*Başlangıçtaki yükseklik*/
    -webkit-transition: all .5s; /*Animasyon */
    -moz-transition: all .5s; /*Animasyon */
    transition: all .5s; /* Animasyon */
}

    input[type=search]:focus {
        width: 180px; /* Tıklandığında genişlik */
        background-color: #f9f9f9; /* tıklandığında arkaplan*/
        border-color: #D7D7D7; /*tıklandığında kenarlık rengi*/
    }

input:-moz-placeholder {
    color: #999;
}

input::-webkit-input-placeholder {
    color: #999;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ededed;
    background-color: gray;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/*SAYFALAMA*/

.paging {
    font-family: Arial;
    font-size: 13px;
    color: black;
    text-decoration-style: none;
    text-align: center;
    text-align: left;
    width: auto;
}

    .paging a {
        border: 2px solid gray;
        background-color: #D7D7D7;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        width: auto;
        text-align: center;
    }

        .paging a:hover {
            border: 2px solid gray;
            color: white;
            background-color: #3399FF;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            width: auto;
            text-align: center;
        }

a, .title {
    font-family: Arial;
    /*font-size: 13px;*/
    /*color: #232323;*/
    text-decoration: none;
    width: auto;
}

/*----------------- + BUTONU (EKLE) ------------------------*/

.ekle {
    background: #F5F5F5 url(images/ekle.png) no-repeat;
    width: 20px;
    height: 20px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .ekle:hover {
        background: #F5F5F5 url(images/ekle.png) no-repeat;
        min-width: 20px;
        height: 20px;
        font-size: 1px;
        font-family: Arial;
        color: white !important;
        line-height: 25px;
    }

    .ekle a {
        color: #333333;
        text-decoration: none;
        display: block;
        font-size: 1px;
        font-weight: bold;
    }

        .ekle a:hover {
            font-size: 16px;
            font-family: Arial;
            color: white !important;
            line-height: 25px;
            font-size: 1px;
            font-weight: bold;
        }

    .ekle:active {
        position: relative;
        top: 2px;
        left: 2px;
    }

    .ekle td {
        padding-top: 20px;
    }

.sabit {
    width: 100%;
    position: fixed;
}
/*   KULLANICI GİRİŞ */

.login {
    width: auto;
    margin: auto;
    border: 3px solid #990000;
    padding: 25px;
}

.programekle {
    width: 1250px;
}

.dzynprog {
    width: 146px;
}

.lisans {
    width: 85px;
}

.solbosluk {
    padding-left: 20px;
    text-align: left;
}

/*---------------------DİV-----------------------------*/
.tabloDiv {
    display: table;
}

.satirDiv {
    display: table-row;
}

.hucre {
    display: table-cell;
}

.firmaadi {
    border: 2px solid #D7D7D7;
    width: 250px;
    padding: 4px 4px;
}

.program {
    border: 2px solid #D7D7D7;
    width: 150px !important;
    padding: 4px 4px;
}

.kullanici {
    border: 2px solid #D7D7D7;
    width: 65px;
    padding: 4px 4px;
}

.lisansanahtari {
    border: 2px solid #D7D7D7;
    width: 250px;
    padding: 4px 4px;
}

.lisansbaslik {
    text-align: center;
}

.lisanslogo {
    margin-left: 290px;
}

.lisans800px {
    display: table;
    width: 21cm;
}

.tarih {
    padding-left: 570px;
}

.urunaciklamasi {
    border: 2px solid #626262;
    padding: 4px 4px;
    width: 200px;
}

.satistipi {
    border: 2px solid #626262;
    padding: 4px 4px;
    width: 80px;
}

.LemTarih {
    border: 2px solid #626262;
    padding: 4px 4px;
    width: 120px;
}

.detaylisansanahtari {
    border: 2px solid #626262;
    padding: 4px 4px;
    width: 260px;
}

.firmabaslik {
    font-size: 13px;
}

/*--------------LİSANS BUTON------------------*/
.lisansgor {
    background: #F5F5F5 url(images/lisans_off.png)no-repeat;
    min-width: 123px;
    height: 27px;
    font-size: 16px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .lisansgor:hover {
        background: #F5F5F5 url(images/lisans_on.png)no-repeat;
        min-width: 123px;
        height: 27px;
        font-size: 16px;
        font-family: Arial;
        color: white !important;
        line-height: 25px;
    }

    .lisansgor a {
        color: #333333;
        text-decoration: none;
        display: block;
        font-size: 12px;
        font-weight: bold;
    }

        .lisansgor a:hover {
            font-size: 16px;
            font-family: Arial;
            color: white !important;
            line-height: 25px;
            font-size: 12px;
            font-weight: bold;
        }

    .lisansgor:active {
        position: relative;
        top: 2px;
        left: 2px;
    }

.lisansSil {
}

.kullaniciEkle {
    width: 900px;
}

.eklebuton {
    width: 75px;
    height: 25px;
}

.kullaniciAdi {
    border: 2px solid #D7D7D7;
    width: 150px;
    padding: 4px 4px;
}

.parola {
    border: 2px solid #D7D7D7;
    width: 100px;
    padding: 4px 4px;
}

.aktif {
    width: 22px;
    height: 22px;
}

/*-----------URUN EKLE-------------*/

.px282 {
    width: 282px;
}

/* ----- SERVİS EKLE ----- */
.px97 {
    padding-left: 97px;
}

.px39 {
    padding-left: 41px;
}
/*------------------DÜZENLE BUTONU--------------------*/

.DuzenleBtn {
    background: #F5F5F5 url(images/Duzenle_off.png);
    width: 30px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .DuzenleBtn:hover {
        background: #F5F5F5 url(images/Duzenle_off.png);
        width: 30px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }


/*------------------SERVİS BUTONU--------------------*/

.ServisBtn {
    background: #F5F5F5 url(images/Servis_off.png);
    width: 32px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .ServisBtn:hover {
        background: #F5F5F5 url(images/Servis_off.png);
        width: 32px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }


/*------------------DÜZENLE BUTONU MOBİL--------------------*/

.DuzenleBtnMbl {
    background-color: #ff9933;
    width: 100%;
    height: 100%;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .DuzenleBtnMbl:hover {
        background-color: #ff9933;
        width: 100%;
        height: 100%;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }

    .DuzenleBtnMbl a {
        background-color: #ff9933;
        width: 100%;
        height: 100%;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }

/*------------------SERVİS BUTONU MOBİL--------------------*/

.ServisBtnMbl {
    background-color: #66cc66;
    width: 100%;
    height: 100%;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .ServisBtnMbl:hover {
        background-color: #66cc66;
        width: 100%;
        height: 100%;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }


/*------------------İNCELE BUTONU--------------------*/

.InceleBtn {
    background: #F5F5F5 url(images/incele.png);
    width: 30px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .InceleBtn:hover {
        background: #F5F5F5 url(images/incele.png);
        width: 30px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }

/*------------------ŞUBE EKLE BUTONU--------------------*/

.SubeEkleBtn {
    background: #F5F5F5 url(images/SubeEkle.png);
    width: 75px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .SubeEkleBtn:hover {
        background: #F5F5F5 url(images/SubeEkle.png);
        width: 75px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }

/*------------------AKTİFLEŞTİR BUTONU--------------------*/

.AktifBtn {
    background: #F5F5F5 url(images/aktif.png);
    width: 30px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .AktifBtn:hover {
        background: #F5F5F5 url(images/aktif.png);
        width: 30px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }

/*------------------AKTİFLEŞTİR BUTONU--------------------*/

.UrunLisansBtn {
    background: #F5F5F5 url(images/UrunLisans.png);
    width: 30px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .UrunLisansBtn:hover {
        background: #F5F5F5 url(images/UrunLisans.png);
        width: 30px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }



#myIframe {
    width: 700px;
    height: 600px;
}

#myIframeBolge {
    width: 300px;
    height: 200px;
}

/*------------------ÇIKIŞ BUTONU--------------------*/

.CikisBtn {
    background: #F5F5F5 url(images/cikis.png);
    width: 30px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .CikisBtn:hover {
        background: #F5F5F5 url(images/cikis.png);
        width: 30px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }

/*------------------SİL BUTONU--------------------*/

.SilBtn {
    background: #F5F5F5 url(images/sil.png);
    width: 30px;
    height: 27px;
    font-size: 1px;
    font-family: Arial;
    text-align: center;
    line-height: 25px;
    border: 0px;
}

    .SilBtn:hover {
        background: #F5F5F5 url(images/sil.png);
        width: 30px;
        height: 27px;
        font-size: 1px;
        font-family: Arial;
        text-align: center;
        line-height: 25px;
        border: 0px;
    }

.gri {
    background-color: #F5F5F5;
    border: none;
}

.paraBirimiPadding {
    padding-left: 2px;
}

.Fiyat {
    height: 22px;
}

.AktifKullanici {
    background: transparent url(../../Content/images/AktifKullanici.png);
    width: 21px;
    height: 20px;
    border: none;
}

.PasifKullanici {
    background: transparent url(../../Content/images/PasifKullanici.png);
    width: 21px;
    height: 20px;
    border: none;
}

.YetkiKontrol {
    background: transparent url(../../Content/images/YetkiVar.png);
    width: 21px;
    height: 20px;
    border: none;
    color: #669900;
    font-size: 1px;
    cursor: pointer;
}

    .YetkiKontrol.Yetkiyok {
        background: transparent url(../../Content/images/YetkiYok.png);
        width: 21px;
        height: 20px;
        border: none;
        color: red;
        font-size: 1px;
        cursor: pointer;
    }

.YetkiVar {
    background: transparent url(../../Content/images/YetkiVar.png);
    width: 21px;
    height: 20px;
    border: none;
    color: #669900;
    font-size: 1px;
    cursor: pointer;
}

    .YetkiVar:active {
        background: transparent url(../../Content/images/YetkiYok.png);
        width: 21px;
        height: 20px;
        border: none;
        font-size: 1px;
        color: red;
        cursor: pointer;
    }

    .YetkiVar.clicked {
        background: transparent url(../../Content/images/YetkiYok.png);
        width: 21px;
        height: 20px;
        border: none;
        color: red;
        font-size: 1px;
        cursor: pointer;
    }

.YetkiYok {
    background: transparent url(../../Content/images/YetkiYok.png);
    width: 21px;
    height: 20px;
    border: none;
    color: red;
    font-size: 1px;
    cursor: pointer;
}

    .YetkiYok:active {
        background: transparent url(../../Content/images/YetkiVar.png);
        width: 21px;
        height: 20px;
        border: none;
        font-size: 1px;
        color: #669900;
        cursor: pointer;
    }

    .YetkiYok.clicked {
        background: transparent url(../../Content/images/YetkiVar.png);
        width: 21px;
        height: 20px;
        border: none;
        color: #669900;
        font-size: 1px;
        cursor: pointer;
    }

/**---------------------------------------------*/

.header {
    background: transparent url(../../Content/images/menuBg.jpg);
    margin: 0;
    width: 100%;
    height: 90px;
}

.disabledLink {
    pointer-events: none;
    cursor: no-drop;
    opacity: .5;
}

.even {
    background: #dfdfdf;
}

.odd {
    background-color: white;
}

.height28 {
    height: 28px;
}
/*------- TOOL TİP -------*/

#tooltip {
    text-align: center;
    color: #fff;
    background: #111;
    position: absolute;
    z-index: 100;
    padding: 15px;
    font-family: 'Trebuchet MS';
}

    #tooltip:after /* triangle decoration */ {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #111;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
        font-family: 'Trebuchet MS';
    }

    #tooltip.top:after {
        border-top-color: transparent;
        border-bottom: 10px solid #111;
        top: -20px;
        bottom: auto;
        font-family: 'Trebuchet MS';
    }

    #tooltip.left:after {
        left: 10px;
        margin: 0;
        font-family: 'Trebuchet MS';
    }

    #tooltip.right:after {
        right: 10px;
        left: auto;
        margin: 0;
        font-family: 'Trebuchet MS';
    }


/*------ KULLANICI MENÜSÜ ------ */
#menu {
    display: inline-block;
    padding: 0px;
    background-color: #003370;
    text-align: center;
}

.hmenu {
    background-color: #cc0000;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    list-style: none;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #DEDEDE;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 3px 3px 30px #999999;
}

ul.hmenu > li {
    height: 25px;
    float: left;
    position: relative;
    display: block;
    color: #FFFFFF;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #DEDEDE;
    padding-right: 90px;
    padding-left: 5px;
    padding-bottom: 3px;
    min-height: 20px;
    white-space: nowrap;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

ul.hmenu li:hover {
    background-color: #3366A3;
}

    ul.hmenu li:hover a {
        color: #FFFFFF;
    }

        ul.hmenu li:hover a:hover {
            color: #FFFFFF;
        }

ul.hmenu li a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    height: 25px;
}

ul.hmenu ul {
    position: absolute;
    list-style: none;
    display: none;
    left: -1px;
}

    ul.hmenu ul li {
        background-color: #003370;
        margin: 1px;
        text-align: left;
        padding: 3px;
        color: #FFFFFF !important;
    }

ul.hmenu li:hover > ul {
    position: absolute;
    display: block;
    padding: 0px;
}

.logoutpng {
    width: 30px;
    text-align: right;
    vertical-align: top;
    padding-top: 25px;
}

.menucss {
    margin-left: auto;
}

.bayiSec {
    display: none;
}

.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}


.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('/Content/images/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}
